#Thu Dec 09 18:54:55 UTC 2021
Default=Default
IncludeDataFromSubProcess=Include data from sub-processes
No=No
No_2=No
No_3=No
PleaseConfigureThisC=Please configure this channel\:
RequireApprovalBefor=Require approval before publishing?
Save=Save
Template=Template
TurnOnVersionControl=Turn on version control?
Yes=Yes
Yes_2=Yes
Yes_3=Yes
form.defaultContext.legend=Context
form.modelId.instructions=Choose a Process Model for the context
form.modelId.legend=Select Process Model
form.processId.instructions=Choose a Process for the context
form.processId.legend=Select Process
form.useModel.instructions=Select a process or process model
form.useModel.legend=Process or Process Model?
model=Process Model
no=Select a specific process or process model context
process=Process
yes=Use default context
